{% set CodiceModulo = "RICH_ABB_ALBERI_ALL2" %}
{% set Urn = "document:c_b406:abbattimento.alberi;domanda.all2" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Referente1_CodiceFiscale"
campi_firma_label="il tecnico incaricato"
classi_modulo="Ambiente"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
descrizione="Abbattimento e sostituzione di alberi tutelati in aree non sottoposte a vincolo paesaggistico o escluse dall’autorizzazione paesaggistica"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del sottoscrivente."
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.2|14/02/2018"/>

<meta codice_allegato="ABB_ALB_REGURB"
urn_allegato="document:c_b406:abbattimento.alberi;regolamento.urbanistico"
descrizione_estesa="Estratto del regolamento urbanistico dell'area di intervento"
filename="Regolamento urbanistico.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ABB_ALB_REGURB"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ABB_ALB_FOTO"
urn_allegato="document:c_b406:abbattimento.alberi;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica con indicazione dei punti di ripresa"
filename="Documentazione fotografica.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ABB_ALB_FOTO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ABB_ALB_PLANIM"
urn_allegato="document:c_b406:abbattimento.alberi;planimetria"
descrizione_estesa="Planimetria dello stato attuale con indicato ogni albero per specie"
filename="Planimetria.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ABB_ALB_PLANIM"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ABB_ALB_PERIZIA"
urn_allegato="document:c_b406:abbattimento.alberi;perizia.specialistica.condizioni.piante;documentazione"
descrizione_estesa="Perizia di valutazione statica e fitosanitaria degli alberi"
filename="Perizia.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ABB_ALB_PERIZIA"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Abbattimento e sostituzione di alberi tutelati in aree non sottoposte a vincolo paesaggistico o escluse dall’autorizzazione paesaggistica
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Abbattimento di alberi in aree non sottoposte a vincolo paesaggistico di ' + #DichiarazioneCF.value().toUpperCase()"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Abbattimento e sostituzione di alberi tutelati in aree non sottoposte a vincolo paesaggistico o escluse dall’autorizzazione paesaggistica
</h1>

<br/>

<p class="Modulo">
  <b>1. Vincolo paesaggistico</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Caratteristiche dell'area
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Vincolo_paesaggistico" name="Tassonomia_Vincolo_paesaggistico" label="Vincolo paesaggistico" mandatory="true"></div>
        <input id="Tassonomia_Vincolo_paesaggistico1" name="Tassonomia_Vincolo_paesaggistico" type="radio" value="1"/>
      </td>
      <td>
        <p>
          area non sottoposta a vincolo paesaggistico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Vincolo_paesaggistico2" name="Tassonomia_Vincolo_paesaggistico" type="radio" value="2"/>
      </td>
      <td>
        <p>
          area sottoposta a vincolo paesaggistico con intervento escluso dall’autorizzazione paesaggistica perché svolto in conformità a quanto disposto al punto A.14 dell’articolo 2, comma 1 del Decreto del Presidente della Repubblica del 13/02/2017, n. 31
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
  <b>2. Alberi da abbattere</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Numero di alberi da abbattere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_Numero_alberi" name="Parametri_Numero_alberi" style="width: 100%;" label="Numero di alberi da abbattere" format="number" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
  <b>3. Specie, caratteristiche e motivazione della richiesta</b>
</p>

{% for i in range(1, 5) %}
  
{% if i==2 %} <globo_salto_pagina></globo_salto_pagina> {% endif %}
{% if i==4 %} <globo_salto_pagina></globo_salto_pagina> {% endif %}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero{{ i }}" name="Albero{{ i }}" type="checkbox" value="SI" {% if i==1 %} checked="checked" dynamic_check="true" {% endif %} /> Albero {{ i }}
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30m da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero{{ i }}_Specie" name="Parametri_Albero{{ i }}_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero{{ i }}.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero{{ i }}_Diametro" name="Parametri_Albero{{ i }}_Diametro" style="width: 100%;" label="Diametro misurato a 1,30m da terra" format="positive_float" mandatory_enabled="#Albero{{ i }}.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero{{ i }}_StatoNecessita" name="Tassonomia_Albero{{ i }}_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero{{ i }}.checked()"></div>
        <input group="Tassonomia_Albero{{ i }}_StatoNecessita" id="Tassonomia_Albero{{ i }}_StatoNecessita1" name="Tassonomia_Albero{{ i }}_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero{{ i }}_StatoNecessita" id="Tassonomia_Albero{{ i }}_StatoNecessita2" name="Tassonomia_Albero{{ i }}_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero{{ i }}_StatoNecessita" id="Tassonomia_Albero{{ i }}_StatoNecessita3" name="Tassonomia_Albero{{ i }}_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero{{ i }}_DescrizioneStatoNecessita" name="Parametri_Albero{{ i }}_DescrizioneStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero{{ i }}.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>

{% endfor %}

<br/>

<p class="Modulo">
  <b>4. Obbligo di sostituizione</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Luogo di reimpianto
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Luogo_reimpianto" name="Tassonomia_Luogo_reimpianto" label="Luogo di reimpianto"></div>
        <input group="Tassonomia_Luogo_reimpianto" id="Tassonomia_Luogo_reimpianto1" name="Tassonomia_Luogo_reimpianto1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="4">
        <p>
          gli alberi abbattuti saranno sostituiti reimpiantando nel medesimo lotto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Caratteristiche del reimpianto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Numero piante
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Dimensioni (*)
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    {% for i in range(1, 5) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto{{ i }}_Specie" name="Parametri_Reimpianto{{ i }}_Specie" style="width: 100%;" label="Specie" {% if i==1 %}mandatory_{% endif %}enabled="#Tassonomia_Luogo_reimpianto1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto{{ i }}_NumeroPiante" name="Parametri_Reimpianto{{ i }}_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" {% if i==1 %}mandatory_{% endif %}enabled="#Tassonomia_Luogo_reimpianto1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto{{ i }}_Dimensioni" name="Parametri_Reimpianto{{ i }}_Dimensioni" style="width: 100%;" label="Dimensioni" {% if i==1 %}mandatory_{% endif %}enabled="#Tassonomia_Luogo_reimpianto1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto{{ i }}_Periodo" name="Parametri_Reimpianto{{ i }}_Periodo" style="width: 100%;" label="Periodo" {% if i==1 %}mandatory_{% endif %}enabled="#Tassonomia_Luogo_reimpianto1.checked()">
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 70%;"><i>(*) Indicare le dimensioni del materiale vivaistico a seconda della modalità di commercializzazione della pianta in oggetto ovvero il diametro al colletto, l’altezza, oppure le dimensioni del contenitore.</i></span>
</p>

<br/>

<input id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista("Referente1", "Il tecnico incaricato", "Tecnico incaricato", "visibility:visibility", "cursor:pointer", "", "visibility:visibility", "provinciale", "si") }}

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
       style="vertical-align: top; width: 4%;"hiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="ABB_ALB_REGURB" name="ABB_ALB_REGURB" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>style="vertical-align: top; width: 4%;"
					estratto del regolamento urbanistico dell'area di intervento
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="ABB_ALB_FOTO" name="ABB_ALB_FOTO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>style="vertical-align: top; width: 4%;"
					documentazione fotografica con indicazione dei punti di ripresa
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="ABB_ALB_PLANIM" name="ABB_ALB_PLANIM" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>style="vertical-align: top; width: 4%;"
					planimetria dello stato attuale con indicato ogni albero per specie
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="ABB_ALB_PERIZIA" name="ABB_ALB_PERIZIA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					perizia di valutazione statica e fitosanitaria degli alberi
				</p>
			</td>
		</tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cABB_ALB_REGURB" name="GLOBO_allegato_cABB_ALB_REGURB" type="hidden" value="" obbligatorio="#ABB_ALB_REGURB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cABB_ALB_FOTO" name="GLOBO_allegato_cABB_ALB_FOTO" type="hidden" value="" obbligatorio="#ABB_ALB_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cABB_ALB_PLANIM" name="GLOBO_allegato_cABB_ALB_PLANIM" type="hidden" value="" obbligatorio="#ABB_ALB_PLANIM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cABB_ALB_PERIZIA" name="GLOBO_allegato_cABB_ALB_PERIZIA" type="hidden" value="" obbligatorio="#ABB_ALB_PERIZIA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}